[
    {
        "id": "0819008bbe50961b",
        "type": "inject",
        "z": "7ef6e858ec277a0c",
        "name": "",
        "props": [
            {
                "p": "payload"
            },
            {
                "p": "topic",
                "vt": "str"
            }
        ],
        "repeat": "",
        "crontab": "",
        "once": false,
        "onceDelay": 0.1,
        "topic": "",
        "payload": "",
        "payloadType": "date",
        "x": 170,
        "y": 1920,
        "wires": [
            [
                "1b8029b3a1434432"
            ]
        ]
    },
    {
        "id": "1b8029b3a1434432",
        "type": "function",
        "z": "7ef6e858ec277a0c",
        "name": "function 15",
        "func": "// let time = new Date();\n// msg.payload = time.getDate();\n// msg.payload = time.getDay()\n// msg.payload = time.getFullYear()\n// msg.payload = time.getHours()\n// msg.payload = time.getMilliseconds()\n// msg.payload = time.getMinutes()\n// msg.payload = time.getMonth()+1\n// msg.payload = time.getSeconds()\n\n//-----修改时间-------------------\nlet time = new Date(2000,1,23,10,23,0,0)\nlet full = time.getFullYear()\nlet hours = time.getHours()\ntime.setFullYear(full+2)\ntime.setHours(hours-24)\nmsg.payload = time;\nreturn msg;",
        "outputs": 1,
        "timeout": 0,
        "noerr": 0,
        "initialize": "",
        "finalize": "",
        "libs": [],
        "x": 330,
        "y": 1920,
        "wires": [
            [
                "0d22c2ac5bed4e6e"
            ]
        ]
    },
    {
        "id": "0d22c2ac5bed4e6e",
        "type": "debug",
        "z": "7ef6e858ec277a0c",
        "name": "debug 56",
        "active": true,
        "tosidebar": true,
        "console": false,
        "tostatus": false,
        "complete": "false",
        "statusVal": "",
        "statusType": "auto",
        "x": 500,
        "y": 1920,
        "wires": []
    }
]